#pragma once
#include "Mod.h"

class Tracers : public Mod {
public:
	Tracers() : Mod(_("Tracers"), _("Tract the players."), Category::RENDER) {
		enabled = false;
	}

private:
	struct RenderData {
		ImVec2 pos;
	};
	std::vector<RenderData> renderdatas;

	virtual auto onClient() -> void override;
	virtual auto onImGuiRender() -> void override;
};
